---
term: krea
slug: krea
alt forms: []
search terms:
  glb:
  - krea
  eng:
  - creation
  - create
  - make
  - generate
  epo:
  - kreo
  - krei
  spa:
  - creación
  - crear
  - hacer
  - generar
ipa: ˈkɾea
ipa link: http://ipa-reader.xyz/?text=ˈkɾea&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: creation; create, make, generate
  epo: kreo; krei
  spa: creaci&oacute;n; crear, hacer, generar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - creation
  - - create
    - make
    - generate
  epo:
  - - kreo
  - - krei
  spa:
  - - creación
  - - crear
    - hacer
    - generar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Kreation, kreativ
    Englisa: creation
    Espanisa: crea
    Fransesa: cr&eacute;ation
    Indonesisa: kreatif, kreasi
    Turkisa: kreasyon
derived terms:
  bekreayen:
    class: b
    term: bekreayen
    trans:
      eng: creature
      epo: kreitaĵo
      spa: criatura, creatura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kreaabil:
    class: t
    term: kreaabil
    trans:
      eng: creative; creatively
      epo: krepova, kreiva; krepove, kreive
      spa: creativo; creativamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kreaabilya:
    class: b
    term: kreaabilya
    trans:
      eng: creativity
      epo: krepoveco, kreiveco
      spa: creatividad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kreaxey:
    class: b
    term: kreaxey
    trans:
      eng: (a) creation
      epo: kreaĵo
      spa: creaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kreayen:
    class: b
    term: kreayen
    trans:
      eng: creator, author
      epo: kreanto, kreinto
      spa: creador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  monkrea:
    class: b.oj
    term: monkrea
    trans:
      eng: constitution, composition, formation, makeup; constitute, compose, form,
        make up
      epo: konstitui, fari, konsistigi
      spa: constituir, componer, formar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  linea:
    word class: b
    term: linea
    eng: line
    epo: linio
    spa: l&iacute;nea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- krea
...
